RubyGems Navigation menu

dm-rails-gae 0.1.1

Integrate datamapper to rails3 for the Google App Engine

Versions:

  1. 0.1.1 - January 7, 2010 (7.5 KB)
  2. 0.1.0 - January 7, 2010 (7.5 KB)
  3. 0.0.5 - December 18, 2009 (7 KB)
  4. 0.0.4 - December 14, 2009 (6.5 KB)
  5. 0.0.3 - December 14, 2009 (6.5 KB)
Show all versions (7 total)

Development Dependencies:

Authors:

  • joshsmoore

Owners:

Bf512c651c47ac6421e41f93dc19c726

Total downloads 11,887

For this version 1,812

Show all versions (7 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'dm-rails-gae', '~> 0.1.1' = Copy to clipboard Copied!

install:
gem install dm-rails-gae = Copy to clipboard Copied!

Links: